

:root {
    --primary-color: #231f20;
    --secondary-color: #fde44c;
    --bg-color: #f4f4f4;
    --white-color: #ffffff;
    --black-color: #000;
    --footer-bg: #000000;
    --transition: all .3s ease-in-out;
}
*,
::after,
::before {
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}
html {
    scroll-behavior: smooth
}
body,
html {
    font-size: 14px;ind
    line-height: 24px;
    font-weight: 400;
    font-family: "Montserrat", sans-serif;
    letter-spacing: 0;
    overflow-x: auto;
    color: var(--black-color);
}
.container {
    padding-left: 60px;
    padding-right: 60px;
}
p {
    margin-top: 0;
    margin-bottom: 5px
}
a,
body,
button,
html,
p {
    color: var(--black-color)
}
body,
html,
ul {
    margin: 0;
    padding: 0
}
.pagination li a,
a,
a:focus,
a:hover,
button {
    text-decoration: none
}
p:last-child {
    margin-bottom: 0
}
a,
button {
    cursor: pointer;
    transition: var(--transition)
}
a,
button,
img,
input,
textarea {
    -webkit-transition: var(--transition);
    transition: var(--transition)
}
:focus {
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none
}
a:focus {
    outline: 0
}

a:hover {
    color: inherit
}

img {
    max-width: 100%;
    height: auto
}
.container-fluid {
    padding: 0 145px
}
@media screen and (min-width:1024px) and (max-width:1600px) {
    .container-fluid {
        padding: 0 50px
    }
}

label {
    display: block;
    margin-bottom: 10px;
    font-weight: 500;
}
b, strong {
    font-weight: 600;
}
li {
    list-style: disc;
    margin-left: 18px;
}
ul {
    margin-bottom: 10px;
}
.section-margin {
    margin: 60px 0
}
.margin-top {
    margin-top: 60px
}
.margin-bottom {
    margin-top: 60px
}
.section-padding {
    padding: 60px 0
}
.pad-top {
    padding-top: 60px
}
.pad-bottom {
    padding-bottom: 60px
}
.pad-half-top {
    padding-top: 40px
}
.pad-half-bottom {
    padding-bottom: 40px
}
/*------------------- section heading start ------------------------*/
.section-heading-center {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    flex-direction: column
}
.section-heading-between {
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative
}
.section-heading {
    margin-bottom: 20px
}
.main-head {
    font-size: 30px;
    line-height: 40px;
    margin-bottom: 10px;
    font-weight: 800;
    text-transform: uppercase;
}
.section-heading-center .main-head {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center
}
.section-heading-center p {
    width: 60%;
}
.section-heading.section-heading-center {
    margin-bottom: 20px
}
/*--------- section heading end ---------*/


/*--------- button start ---------*/
.inline-main-btn {
    display: flex;
    align-items: center;
    column-gap: 10px
}
.main-btn {
    width: fit-content;
    line-height: normal;
    height: 40px;
    font-weight: 600;
    padding: 10px 20px;
    border-radius: 0;
    border: 1px solid;
    text-align: center;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    text-transform: uppercase;
}

.btn-1 {
    color: var(--white-color);
    background: var(--primary-color);
    border-color: var(--primary-color);
}
.btn-1:hover {
    color: var(--primary-color);
    background: var(--secondary-color);
    border-color: var(--secondary-color);
}

.btn-2 {
    color: var(--primary-color);
    background: var(--secondary-color);
    border-color: var(--secondary-color);
}
.btn-2:hover{
    color: var(--white-color);
    background: var(--primary-color);
    border-color: var(--primary-color);
}

.btn-white {
    color: var(--primary-color);
    background: var(--white-color);
    border-color: var(--white-color);
}
.btn-white:hover{
    color: var(--white-color);
    background: transparent;
    border-color: var(--white-color);
}
.main-btn i {
    padding-left: 5px;
}

.hover-link::after {
    content: '';
    display: block;
    width: 100%;
    height: 1px;
    background: #000;
    transition: width .3s
}
.hover-link:hover::after {
    width: 0;
    transition: width .3s
}
button.hover-link {
    border: 0;
    background: 0;
    text-transform: uppercase;
    font-weight: 600;
}
.bg-color {
    background: var(--bg-color)
}
.primary-color {
    background: var(--primary-color)
}
.secondary-color {
    background: var(--secondary-color)
}
/*--------- button end ---------*/

/*---------- banner start ---------*/
.banner {
    position: relative;
    width: 100%;
    overflow: hidden;
}
/*.banner:before {
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0.5;
    bottom: 0;
    background: linear-gradient(180deg, rgb(0 0 0) 50%, rgba(0, 0, 0, 1) 100%) !important;
    content: "";
    left: 0;
}*/
.banner .image img {
    width: 100%;
    height: 700px;
    object-fit: cover;
}
.callbacks_tabs {
    display: none;
    justify-content: center;
    position: absolute;
    bottom: 30px;
    z-index: 11;
    width: 100%;
    gap: 5px;
}
.banner-content {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
.banner-content .container, .banner-content .container-fluid {
    display: flex;
    align-items: end;
    justify-content: end;
    text-align: center;
    flex-direction: row;
    width: 100%;
    height: 100%;
    padding-bottom: 60px;
}
.top-text .main-head {
    color: var(--secondary-color);
    font-size: 45px;
    line-height: 55px;
    text-transform: uppercase;
    width: 50%;
    margin-bottom: 10px;
}
.top-text {
    text-align: left;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
}
.top-text p {
    color: var(--white-color);
    font-size: 16px;
    line-height: 26px;
    font-weight: 400;
    width: 50%;
}
.banner-all-btn {
    gap: 10px;
    display: flex;
}
/*---------- banner end ---------*/


/*---------- solution grid start ---------*/
.grid-section {
    width: 100%;
    gap: 20px;
    display: grid;
    grid-template-columns: repeat(3, minmax(0px, 1fr));
}
.grid-content .main-head {
    font-size: 18px;
    line-height: 22px;
    margin-bottom: 8px;
}
.grid-content {
    padding: 30px;
    background: #f4f4f4;
}
.grid-content p {
    display: -webkit-box;
    max-width: 100%;
    min-width: 0;
    overflow: hidden;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    word-break: break-word;
}
.grid-img img {
    width: 100%;
    height: 220px;
    object-fit: cover;
}
/*.grid-item:hover .grid-content {
    background: var(--black-color);
}
.grid-item:hover .grid-content .main-head {
    color: var(--secondary-color);
}
.grid-item:hover .grid-content p {
    color: var(--white-color);
}*/
/*---------- solution grid end ---------*/


/*---------- Industry Section start ---------*/
.card-owl-img{
    position: relative;
    overflow: hidden;
    transform: var(--transition);
}
.card-owl-img img {
    width: 100%;
    height: 300px;
    object-fit: cover;
}
.card-owl-content .main-head {
    font-size: 12px;
    line-height: 16px;
    margin-bottom: 0;
    color: #fff;
    font-weight: 800;
    position: relative;
    z-index: 1;
}
.card-owl-item {
    position: relative;
    overflow: hidden;
    transform: var(--transition);
}
.card-owl-item:hover .card-owl-content .main-head {
    color: var(--secondary-color);
}
.card-owl-content {
    position: absolute;
    bottom: 15px;
    left: 15px;
}
.card-owl-item:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 30%;
    opacity: 1;
    bottom: 0;
    left: 0;
    z-index: 1;
    background: linear-gradient(180deg, #00000000 0%, #000000 100%);
}
.card-owl-item:hover img {
    transform: scale(1.1);
}
.industry-item img {
    width: 100%;
    height: 350px;
    object-fit: cover;
}
.industry-item {
    display: flex;
    width: 100%;
    gap: 0px;
    align-items: center;
}
.industry-item:nth-child(even) {
    flex-direction: row-reverse;
}
.industry-img {
    width: 50%;
}
.industry-content {
    width: 50%;
    padding: 30px 0px 30px 30px;
}
.industry-item:nth-child(even) .industry-content {
    padding: 30px 30px 30px 0px;
}



/*---------- Industry Section end ---------*/


/*---------- Product section start ---------*/
.product-owl.right-dots .owl-nav .owl-prev span {
    background: url(../images/icon/arrow-left-white.svg) center no-repeat;
}
.product-owl.right-dots .owl-nav .owl-next span {
    background: url(../images/icon/arrow-right-white.svg) center no-repeat;
}

/*---------- Product section end ---------*/

.bg-section {
    width: 100%;
    height: 550px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
/*.bg-section:before {
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 1;
    bottom: 0;
    background: linear-gradient(90deg, rgb(0 0 0 / 75%) 50%, rgb(0 0 0 / 0%) 100%) !important;
    content: "";
    left: 0;
}*/
.bg--relative {
    position: relative;
    z-index: 1;
}
.bg-section p {
    color:#fff;
}
.bg-section ul li {
    color:#fff;
}
.promo-section {
    display: grid;
    width: 100%;
    gap: 20px;
    align-items: center;
    grid-template-columns: repeat(2, minmax(0px, 1fr));
    padding: 2rem 2.5rem;
    border: .5px solid #ebebeb;
    border-radius: 0;
    box-shadow: 0 0 20px 0 #e9e9e9;
}
.promo-img img {
    width: 100%;
    height: 320px;
    object-fit: cover;
    border-radius: 0;
}
.promo-left {
    padding-right: 30px;
}

.about-multi-content {
    align-items: center;
    width: 100%;
    gap: 50px;
    display: grid;
    grid-template-columns: repeat(2, minmax(0px, 1fr));
}
.about-multi-content-short-text {
    width: 100%;
    display: flex;
    justify-content: center;
    flex-direction: column;
}
.check-list {
    margin: 10px 0 10px 0;
}
.check-list li {
    list-style: disc;
    margin-bottom: 5px;
    position: relative;
    color: #000000;
    margin-left: 16px;
}
.about-multi-content-img img {
    width: 100%;
    height: 450px;
    object-fit: cover;
    border-radius: 0;
}


/*---------- Footer Section Start ----------*/
.footer-section {
    position: relative;
    background: var(--black-color);
}
.item-space {
    padding-left: 50px;
}
.footer-item, .footer-bottom {
    z-index: 1;
}
.footer-title {
    font-size: 16px;
    line-height: 24px;
    color: #fff;
    font-weight: 800;
    margin-bottom: 15px;
    position: relative;
    text-transform: uppercase;
}
.footer-bottom p, .footer-widget a, .footer-widget p {
    color: #fff;
    margin-bottom: 0;
}
.footer-widget-menu li {
    list-style: none;
    margin-left: 0;
}
.footer-social-inline {
    display: flex;
    align-items: center;
    column-gap: 10px;
    margin-top: 0;
    margin-bottom: 0;
}
.footer-social-list-icon {
    margin-bottom: 0 !important;
}
.footer-widget a {
    width: fit-content;
    display: flex;
    align-items: flex-start;
    margin-bottom: 10px;
}
.footer-widget a:hover {
    color: var(--secondary-color);
}
.footer-social-inline li {
    list-style: none;
    margin-left: 0;
}
.footer-logo img {
    width: 250px;
    margin-bottom: 15px;
}
.footer-social-list-icon i {
    width: 30px;
    height: 30px;
    border: 1px solid #fff;
    background: #fff;
    color: var(--black-color);
    line-height: 30px;
    text-align: center;
    margin: 0;
    border-radius: 50%;
    font-size: 14px;
    display: inline-block;
    transition: var(--transition);
}
.footer-social-list-icon:hover i {
    background: var(--black-color);
    color: #ffffff;
}
.contact-info i {
    font-size: 20px;
    margin-right: 10px;
    position: relative;
    top: 2px;
}
.extra-link a {
    color: #ffffff;
}
.extra-link a:hover {
    color: var(--secondary-color);
}
.extra-link {
    display: flex;
    gap: 20px;
}
.footer-bottom {
    padding: 20px 0;
    border-top: 1px solid #fff;
    margin-top: 30px;
    position: relative;
}
/*---------- Footer Section End ----------*/

.menu--btn {
    margin-bottom: 10px;
}
.get-quote-img img {
    width: 100%;
    height: 575px;
    object-fit: cover;
}

/*---------- Blog Section Start ----------*/
.blog-grid {
	display: grid;
	width: 100%;
	grid-column-gap: 15px;
	grid-row-gap: 15px;
	grid-template-columns: repeat(3, minmax(0px, 1fr))
}

.blog-btn .hover-link {
	display: block;
	font-weight: 500;
	width: fit-content
}
.blog-item .blog-img {
	width: 100%;
	height: 250px;
	object-fit: cover;
	margin-bottom: 10px
}
.blog-btn .hover-link:hover::after,
.sidebar-blog-content .hover-link:hover::after {
	width: 0%
}
.blog-content h4 {
    font-size: 16px;
    line-height: 22px;
    font-weight: 800;
    margin-bottom: 5px;
    text-transform: uppercase;
}




.sidebar-blog-section {
    background: var(--bg-color);
    padding: 20px;
}
.blog-details-area ul, ul {
    margin-bottom: 10px;
}
.main-blog-img img {
    margin-bottom: 20px;
    height: 450px;
    width: 100%;
    object-fit: cover;
}
.blog-details-area h2, .blog-details-area h3, .main-title {
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 10px;
    font-weight: 800;
    text-transform: uppercase;
}
.sidebar-blog-item {
    display: flex;
    align-items: center;
    justify-content: space-between;
    column-gap: 15px;
    padding-bottom: 15px;
    margin-bottom: 15px;
    border-bottom: 1px solid #d9dfe5;
    width: 100%;
}
.blog-details-page .sidebar-blog-img {
    width: 25%;
}
.blog-details-page .sidebar-blog-img img {
    height: 70px;
    width: 100%;
    object-fit: cover;
}
.blog-details-page .sidebar-blog-content {
    width: 75%;
}
.sidebar-blog-item h4 {
    font-size: 14px;
    line-height: 20px;
    font-weight: 800;
    width: 100%;
    text-transform: uppercase;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    max-width: 100%;
    min-width: 0;
    -webkit-box-orient: vertical;
    word-break: break-word;
    overflow: hidden;
    margin-bottom: 0;
}
.sidebar-blog-content .hover-link {
    font-weight: 500;
    display: block;
    width: fit-content;
    font-size: 14px;
}
.sidebar-blog-item:last-child {
    padding-bottom: 0;
    margin-bottom: 0;
    border-bottom: 0 solid #fff;
}
/*---------- Blog Section End ----------*/



/*---------- Zoho Section Start ----------*/

.zcwf_lblLeft .zcwf_col_fld_slt {
    border: 1px solid #c0c6cc !important;
    border-radius: 0 !important;
    font-size: 14px !important;
    padding: 5px 12px!important;
    height: 40px !important;
    -moz-appearance: none;
    appearance: none;
    background: url(../images/icon/down-arrow.png) 16px / 16px no-repeat;
    background-position: right 15px center;
}
.zcwf_lblLeft .zcwf_button.boob-btn {
    max-width: 165px;
}
.zcwf_lblLeft .zcwf_col_fld input[ type = text], input[ type = password], .zcwf_lblLeft .zcwf_col_fld textarea {
    width: 100%;
    border: 1px solid #c0c6cc !important;
    resize: vertical;
    border-radius: 0 !important;
    float: left;
    color: #424242;
    font-size: 14px;
    padding: 10px 15px;
}
.zcwf_col_fld input {
    padding: 10px 15px;
    height: 40px;
    font-size: 14px;
    line-height: 18px;
    border-radius: 0;
    color: #424242;
    outline: 0;
    border: 1px solid #ced4da;
    -webkit-appearance: auto;
    -moz-appearance: auto;
    appearance: auto; 
    width: 100%;
    border: 1px solid #c0c6cc !important;
    resize: vertical;
    border-radius: 0 !important;
    float: left;
}
.zcwf_col_lab label {
    margin-bottom: 0;
    font-family: "apparat-light", sans-serif;
    font-size: 16px;
}
.zcwf_lblLeft .zcwf_col_lab {
    width: 100% !important;
    margin-top: 0 !important;
}
.zcwf_col_fld .formsubmit.zcwf_button {
    color: white !important;
    background: #000 !important;
}
.zcwf_col_fld .zcwf_button {
    border: 0 !important;
    font-size: 16px !important;
    text-transform: uppercase;
    color: #000 !important;
    border-radius: 0 !important;
}
.zcwf_lblLeft .zcwf_row {
    margin: 0px 0px 5px 0px !important;
}

/*---------- Zoho Section End ----------*/


.thank-you-section {
    background: #f7f7f7;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 60px;
    text-align: center;
}
.thank-you-section .main-head {
    margin-bottom: 5px;
}
.thank-you-section p {
    margin-bottom: 0px;
    font-size: 14px;
}

.inner-page {
    padding: 40px 0
}



/*---------- Service Details Page Start ----------*/
.main-service-img img {
    margin-bottom: 20px;
    height: 450px;
    width: 100%;
    object-fit: cover;
}
.sidebar-service-item {
    display: flex;
    align-items: center;
    justify-content: space-between;
    column-gap: 10px;
    padding-bottom: 15px;
    margin-bottom: 15px;
    border-bottom: 1px solid #ffffff;
}
.sidebar-service-item:last-child {
    padding-bottom: 0;
    margin-bottom: 0;
    border-bottom: 0 solid #ffffff;
}
.sidebar-service-item:hover h4 {
    color: var(--secondary-color);
}
.sidebar-service-item:hover .nav-arrow {
    color: var(--primary-color);
    background: var(--secondary-color);
}
.sidebar-service-item {
    width: 100%;
}
.sidebar-service-item .nav-arrow {
    width: 24px;
    height: 24px;
    line-height: 24px;
    text-align: center;
    background: #fff;
    color: var(--primary-color);
}
.sidebar-service-item h4 {
    font-size: 14px;
    line-height: 20px;
    font-weight: 600;
    color: #ffffff;
    width: 90%;
    margin: 0;
    text-transform: uppercase;
}
.sticky-sidebar {
    position: sticky;
    top: 80px;
}
.service-details-area .main-head {
    margin-bottom: 10px;
    margin-top: 0;
}
.service-details-area h4, .service-details-area h5, .service-details-area h6{
    font-size: 16px;
    color: #707070;
    margin-top: 15px;
    margin-bottom: 5px;
    font-weight: 800;
}
.service-details-area ul {
    margin-bottom: 10px;
}
.service-details-area ul li {
    list-style: inside;
    margin-bottom: 5px;
}
.sidebar-heading {
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 10px;
    font-weight: 800;
    text-transform: uppercase;
}
.sub-title {
    font-size: 18px;
    margin-bottom: 10px;
}
.sidebar-service-section {
    background: var(--primary-color);
    padding: 20px;
}
/*---------- Service Details Page End ----------*/


/*-------------------- Product Page Start ------------------*/
.inline-product-grid {
    align-items: center;
    width: 100%;
    gap: 15px;
    display: grid;
    grid-template-columns: repeat(3, minmax(0px, 1fr));
}
.grid-item .grid-img {
    border: 1px solid #f4f4f4;
    padding: 0;
}

/*-------------------- Product Page End ------------------*/



/*--------------------------------------------
        Product Details Page Start
--------------------------------------------*/
.product-details-grid {
    display: grid;
    width: 100%;
    gap: 50px;
    grid-template-columns: repeat(2, minmax(0px, 1fr));
}
.product-preview-items iframe, .product-preview-items img {
    width: 100%;
    height: 485px;
    display: block;
    object-fit: cover;
    overflow-clip-margin: unset;
    object-position: center;
    border: 1px solid #d9d9d9;
    margin-bottom: 15px;
}
.product__media--nav__items{
    width: 80px;
    height: 80px;
    border: 1px solid #d9d9d9;
    display: flex;
    justify-content: center;
    align-items: center;
}
.product__media--nav__items .iframe-video, .product__media--nav__items iframe {
    overflow-clip-margin: unset;
    display: block;
    border: 1px solid #d9d9d9;
    cursor: pointer;
    object-fit: cover;
}
.product__media--nav .swiper-wrapper {
    justify-content: center;
}
.swiper-button-next, .swiper-button-prev {
    display: none !important;
}
.product-details-content-section .check-list {
    margin: 10px 0 20px 0;
}
.product-details-content-section .check-list li {
    list-style: disc;
    margin-bottom: 5px;
    position: relative;
    color: #000;
    margin-left: 15px;
}
.benefit-section ul li {
    list-style: disc;
    margin-left: 18px;
}
.product__media--nav {
    position: relative;
    width: 50%;
    bottom: 0;
    left: 0;
}
.sub-heading {
    font-size: 18px;
    line-height: 22px;
    text-transform: uppercase;
    font-weight: 800;
}

@media only screen and (max-width: 991px) {
    .product-preview-items iframe, .product-preview-items img {
        height: 360px;
    }
    .product-details-grid {
        grid-template-columns: repeat(1, minmax(0px, 1fr));
    }
    .product__media--nav {
        width: 40%;
    }
}

@media only screen and (max-width: 480px) {
    .product__media--nav {
        width: 75%;
    }
}


/*--------------------------------------------
        Product Details Page End
--------------------------------------------*/

.wp-btn-top {
    color: #ffffff;
    background: #25D366;
    width: fit-content;
    line-height: normal;
    border: 1px solid #25D366;
    text-align: center;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 5px;
}
.wp-btn-top:hover {
    background: #22b95b;
    color: #fff;
    border-color: #22b95b;
}


/*------- breadcrumbs section start -------*/
.main-breadcrumbs {
    padding: 8px 0;
    border-top: 1px solid #e5e5e5;
}
.main-breadcrumbs ul li,.main-breadcrumbs ul li a {
    font-size: 14px
}
.main-breadcrumbs ul li {
    padding: 0 10px;
    position: relative;
    list-style: none;
    margin-left: 0;
}
.main-breadcrumbs ul li:before {
    /*content: "»";*/
    content: "|";
    color: #e5e5e5;
    font-size: 16px;
    left: -3px;
    top: -1px;
    position: absolute;
}
.main-breadcrumbs ul li:first-child:before {
    content: "|";
    display: none;
}
.main-breadcrumbs ul li:first-child {
    padding-left:0;
}
/*------- breadcrumbs section end -------*/

.inner-banner {
    width: 100%;
    height: 300px;
    display: flex;
    align-items: center;
    position: relative;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.inner-banner:before {
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0.5;
    bottom: 0;
    background: linear-gradient(90deg, rgb(0 0 0) 50%, rgb(0 0 0 / 0%) 100%) !important;
    content: "";
    left: 0;
}
.technology-item {
    display: flex;
    width: 100%;
    gap: 0px;
    align-items: center;
}
.technology-item:nth-child(even) {
    flex-direction: row-reverse;
}
.technology-img img {
    width: 100%;
    height: 365px;
    object-fit: cover;
}
.technology-img {
    width: 50%;
}
.technology-content {
    width: 50%;
    padding-left: 30px;
}































